portals-jetspeed-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Sean Taylor <da...@bluesunrise.com>
Subject Re: Jetspeed 2.1.2 velocity errors on WAS 6.0
Date Wed, 17 Oct 2007 22:40:08 GMT

On Oct 17, 2007, at 1:46 PM, Timony, Michael wrote:

> I am seeing the error messages below on IBM's WebSphere 6.0 (and  
> not on
> WebSphere 6.1). This is Jetspeed 2.1.2 built using a 1.4 JVM and  
> Maven2
> and deployed to WebSphere 6.0 (1.4 JVM). I have another build using a
> 1.5 JVM running on WebSphere 6.1 (1.5 JVM) and there are no error
> messages.
>
on oct-4, 2007, this line

<!-- Decorator  $decorator  ${decoTop} - ${decoBottom}-->

was changed to

## Decorator  $decorator  ${decoTop} - ${decoBottom}

which should remove the error

Recommend just removing it as it will be commented out in 2.1.3


---------------------------------------------------------------------
To unsubscribe, e-mail: jetspeed-dev-unsubscribe@portals.apache.org
For additional commands, e-mail: jetspeed-dev-help@portals.apache.org


Mime
View raw message